# vim: set ts=2 sw=2 sts=2 et:
#
# Categories for tire and wheel demo.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Category:
  - category_id: 1
    lpos: 1
    rpos: 16
    show_title: false
    root_category_look: icons
    translations:
      - name: Catalog
        code: en
        description: '<h1>Welcome to X-Cart Demo Store!</h1><p>It illustrates operation and features of X-Cart - all-in-one eCommerce solution for swift and easy launch of a professional online store. Orders placed here cannot be fulfilled as all the sample products listed in this store are for demonstration and testing purposes only.</p>'
    featuredProducts:
      - orderBy: 0
        product:
          sku: '77147'
      - orderBy: 20
        product:
          sku: '64811'
      - orderBy: 30
        product:
          sku: '48272'
      - orderBy: 40
        product:
          sku: '81901'
      - orderBy: 50
        product:
          sku: '20491'
      - orderBy: 60
        product:
          sku: '30539'
    children:
      - lpos: 8
        rpos: 9
        depth: 0
        pos: 110
        translations:
          - code: en
            name: 'Wheel Covers'
        cleanURLs:
          - cleanURL: wheel-covers
        categoryProducts:
          - product:
              sku: '4268317786'
          - product:
              sku: 4268317786-2
          - product:
              sku: 4268317786-3
          - product:
              sku: 4268317786-4
          - product:
              sku: 4268317786-5
        image:
          width: 360
          height: 360
          path: covers-1.webp
          mime: image/webp
          size: 22194
        thumbnail:
          width: 360
          height: 360
          path: covers.webp
          mime: image/webp
          size: 24576
      - lpos: 10
        rpos: 11
        depth: 0
        pos: 120
        translations:
          - code: en
            name: Tires
        cleanURLs:
          - cleanURL: tires
        wheelTireSizeFilter: T
        categoryProducts:
          - product:
              sku: '02625'
          - product:
              sku: '26483'
          - product:
              sku: '12516'
          - product:
              sku: '77147'
          - product:
              sku: '30539'
          - product:
              sku: '64811'
          - product:
              sku: '20491'
          - product:
              sku: '10522'
          - product:
              sku: '49661'
          - product:
              sku: '81901'
          - product:
              sku: '48272'
          - product:
              sku: '73126'
          - product:
              sku: '54029'
          - product:
              sku: '01410'
          - product:
              sku: '95912'
          - product:
              sku: '58120'
          - product:
              sku: '96764'
          - product:
              sku: '50950'
          - product:
              sku: '06449'
          - product:
              sku: '58791'
          - product:
              sku: '15484080000'
          - product:
              sku: '04502790000'
          - product:
              sku: '15495040000'
          - product:
              sku: '15503380000'
          - product:
              sku: '04509820000'
          - product:
              sku: '04509170000'
          - product:
              sku: '15573970000'
          - product:
              sku: '15492980000'
          - product:
              sku: '04508530000'
          - product:
              sku: '15574500000'
          - product:
              sku: '15574450000'
          - product:
              sku: '04508040000'
          - product:
              sku: '04508090000'
          - product:
              sku: '15576280000'
          - product:
              sku: '15577750000'
          - product:
              sku: '15577600000'
          - product:
              sku: '15577540000'
          - product:
              sku: '15579810000'
          - product:
              sku: '95685'
          - product:
              sku: '96593'
          - product:
              sku: '93683'
          - product:
              sku: '93030'
          - product:
              sku: '98423'
          - product:
              sku: '98433'
          - product:
              sku: '98406'
          - product:
              sku: '03132'
        image:
          width: 360
          height: 360
          path: tires.webp
          mime: image/webp
          size: 26738
        thumbnail:
          width: 360
          height: 360
          path: tires.webp
          mime: image/webp
          size: 22738
      - lpos: 2
        rpos: 3
        depth: 0
        pos: 80
        translations:
          - code: en
            name: Wheels
        cleanURLs:
          - cleanURL: wheels
        wheelTireSizeFilter: W
        categoryProducts:
          - product:
              sku: R381881434557
          - product:
              sku: R391771434557
          - product:
              sku: R401771434557
          - product:
              sku: R4317003
          - product:
              sku: R6221001
          - product:
              sku: R6317001
          - product:
              sku: R6521002
          - product:
              sku: R6920002
          - product:
              sku: R18220002
          - product:
              sku: R18617001
          - product:
              sku: R115A18001
          - product:
              sku: R15518001
          - product:
              sku: R15318001
          - product:
              sku: R14622001
          - product:
              sku: R14818001
          - product:
              sku: R14918001
          - product:
              sku: R16116001
          - product:
              sku: R17718001
          - product:
              sku: R12616001
          - product:
              sku: R12717002
          - product:
              sku: R12717001
          - product:
              sku: R12818001
          - product:
              sku: R12919001
          - product:
              sku: R13018002
          - product:
              sku: AB814-221087TB12NR
          - product:
              sku: AB815-221087TB12N
          - product:
              sku: AB816-201080GB18N
          - product:
              sku: AF864-26903402NBRR
          - product:
              sku: N01-1875E40FB
          - product:
              sku: N01-1875UK40FB
          - product:
              sku: N26-1875E40FB
          - product:
              sku: N26-1875H40FB
          - product:
              sku: N26-1875E40FC
          - product:
              sku: N26-1875H40FC
          - product:
              sku: N26-1875E40FK
          - product:
              sku: N26-1875I40FK
          - product:
              sku: N26-1875E40FRF
          - product:
              sku: N26-1875H40FRF
          - product:
              sku: N26-1875I40FRF
          - product:
              sku: M096209077+30
          - product:
              sku: M097209077+30
          - product:
              sku: M112198565+35
          - product:
              sku: M116198565+33
          - product:
              sku: M116209091+38
          - product:
              sku: M150209090+18
          - product:
              sku: M158198565+35
          - product:
              sku: M159198565+35
          - product:
              sku: N38-2090HH10JRF
          - product:
              sku: N54-2090HH15JMCB
          - product:
              sku: M182188565+35
          - product:
              sku: M183188565+35
          - product:
              sku: M186198565+33
          - product:
              sku: M191198565+35
          - product:
              sku: M192188565+35
          - product:
              sku: M195209090+18
          - product:
              sku: M204209084+20
          - product:
              sku: M219209090+18
          - product:
              sku: M250198565+35
          - product:
              sku: M251198565+35
          - product:
              sku: S109208597+25
          - product:
              sku: S109208597+30
          - product:
              sku: S110208597+25
          - product:
              sku: S132208597+30
          - product:
              sku: S133208597+30
        image:
          width: 360
          height: 360
          path: wheels.webp
          mime: image/webp
          size: 18606
        thumbnail:
          width: 360
          height: 360
          path: wheels-2-1.webp
          mime: image/webp
          size: 20818
      - lpos: 12
        rpos: 13
        depth: 0
        pos: 130
        translations:
          - code: en
            name: 'Tire Chains'
        cleanURLs:
          - cleanURL: tire-chains
        categoryProducts:
          - product:
              sku: 917435913-14
          - product:
              sku: 917435913-15
          - product:
              sku: 917435913-18
          - product:
              sku: 917435913-16
          - product:
              sku: 917435913-17
          - product:
              sku: 917435913-19
        image:
          width: 360
          height: 360
          path: tire-chains.webp
          mime: image/webp
          size: 30638
        thumbnail:
          width: 360
          height: 360
          path: tire-chains.webp
          mime: image/webp
          size: 34732
      - lpos: 4
        rpos: 5
        depth: 0
        pos: 90
        translations:
          - code: en
            name: 'Custom Wheels'
        cleanURLs:
          - cleanURL: custom-wheels
        wheelTireSizeFilter: W
        categoryProducts:
          - product:
              sku: R14117001
          - product:
              sku: RV201-22128180-44DFB
          - product:
              sku: RL101-228551081143+35C
          - product:
              sku: 106A-816524
          - product:
              sku: 929B-515040
          - product:
              sku: N37-1875E40FB
          - product:
              sku: N37-1875I40FB
          - product:
              sku: N37-1875E40FC
          - product:
              sku: M190209090+38
          - product:
              sku: M255209090+18
          - product:
              sku: M261209090+18
          - product:
              sku: M261198565+35
          - product:
              sku: M262198565+35
          - product:
              sku: M263198565+35
          - product:
              sku: M231209084+30
        image:
          width: 360
          height: 360
          path: 2wheels.webp
          mime: image/webp
          size: 21766
        thumbnail:
          width: 360
          height: 360
          path: wheels-1-1.webp
          mime: image/webp
          size: 28666
      - lpos: 6
        rpos: 7
        depth: 0
        pos: 100
        translations:
          - code: en
            name: 'Factory Wheels'
        cleanURLs:
          - cleanURL: factory-wheels
        wheelTireSizeFilter: W
        categoryProducts:
          - product:
              sku: AB811-20906718BM
          - product:
              sku: 9105-22870CI
          - product:
              sku: 9105-2870CF
          - product:
              sku: 6067090P
          - product:
              sku: '6167090'
          - product:
              sku: '8179050'
          - product:
              sku: N01-1875H40FB
          - product:
              sku: N01-1875I40FB
          - product:
              sku: M124198565+35
          - product:
              sku: M173198565+35
          - product:
              sku: M192209090+18
        image:
          width: 360
          height: 360
          path: factory-wheels2-1.webp
          mime: image/webp
          size: 19952
        thumbnail:
          width: 360
          height: 360
          path: factory-wheels2.webp
          mime: image/webp
          size: 24426
      - lpos: 14
        rpos: 15
        depth: 0
        pos: 140
        translations:
          - code: en
            name: 'Airless Tires'
        cleanURLs:
          - cleanURL: airless-tires
        categoryProducts:
          - product:
              sku: '10000227100'
          - product:
              sku: 10000227100-2
          - product:
              sku: 10000227100-3
          - product:
              sku: 10000227100-4
          - product:
              sku: 10000227100-5
        image:
          width: 360
          height: 360
          path: airlesstires.webp
          mime: image/webp
          size: 22654
        thumbnail:
          width: 360
          height: 360
          path: airlesstires.webp
          mime: image/webp
          size: 26438